{% extends "base.html" %}
{% block main %}
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<center>
	<form class="form-horizontal" style="width:500px;" role="form" method="POST" action="{{ url_for('save_user') }} ">
		{{ form.hidden_tag() }}
		<center>
		<legend>Inscription</legend>
			<table>
				<td>
					<tr>
						{{ form.username(size=50, class_="form-control", placeholder="Pseudonyme") }}
					</tr>
				</td>
				</br>
				<td>
					<tr>
						{{ form.password(size=50, class_="form-control", placeholder="Mot de passe", type="password") }}
					</tr>
				</td>
				</br>
				<td>
					<tr>
						<button type = "submit" class = "btn btn-primary btn-md" style="width:100px;">
							Valider
						</button>
					</tr>
				</td>
			</table>
		</center>
	</form>
</center>
{% endblock %}

